\section{Mittlere \& durchschnittliche Geschwindigkeit}
\paragraph*{Mittlere Geschwindigkeit}
\begin{empheq}[box = \widefbox]{equation*}
    v = \frac{s_1 + s_2}{t_1 + t_2} = \frac{t_1 \cdot v_1 + t_2 \cdot v_2}{t_1 + t_2}
\end{empheq}

\paragraph*{Durchschnittliche Geschwindigkeit}
\begin{empheq}[box = \widefbox]{equation*}
    v = \frac{\Delta s}{\Delta t}
\end{empheq}